/* Pagination */
body.cyclinguk #mainContent .pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none !important;
  border: inherit !important;
}

body.cyclinguk #mainContent .pagination > .active > a {
  background-color: #365269 !important;
  color: #ffffff;
}

body.cyclinguk #mainContent .pagination > .active > a:focus,
body.cyclinguk #mainContent .pagination > .active > a:hover {
  background-color: #66f08f !important;
  color: #365269;
}